.container h1 { display: none; }

/*************************************/

h3 { 
	color: #CC2EFA;
	font-weight: bold;
	font-size: 14px;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #454843;
}

*, .paragraphStyle {
	/*margin: 0px;*/
	/*padding: 0px; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#555758;
}

.gallery_image {
	width: 174px;
}

a {
	color: #81A6BA;
	text-decoration : none;
	font-weight: normal;
	outline: none;
}
a:hover{
	color: #2A546B;
}

/*Content of page*/
#content {
	width: 520px;
}

#loc, #content {
	position:relative;
	z-index:3;
}

#loc {min-height:700px;}

/*Heading and sub-heading*/
#heading {
	padding: 15px 0;
}

.sub { padding-bottom:15px;}

.subheading {
	color:#CF0072;
	font-size:10pt;
	font-weight:bold;
	font-family: Helvetica, Arial, sans-serif;
}

.sub2heading {
	font-size:8pt;
	font-weight:bold;
}

ul{
	padding-bottom:15px;
	margin-left: 0;
	padding-left: 12px;
}
ol {
	padding-bottom:15px;
	margin-left: 0;
	padding-left: 25px;
}

ul.term li {margin-bottom: 5px;}
ul li, ol li, ul.term li {padding-left:2mm;}
ul.term li, p, ul li, ol li {line-height:1.4em;}
ul.term li, p {margin-top: 10px;}

p, .paragraphStyle {
	margin-bottom: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 11px;
	font-weight: normal;
}

/*Structure*/
table.PageStructure {
	background-color: white;
	border-left: solid 20px white;
	border-right: solid 20px white;
}

/*Testimonials*/
.testimonials {
	background-color:#F8FFEB;
	padding: 5px 15px 0 15px;
	margin-bottom:15px;
}

.author {
	background-color:#F2F2F2;
	text-align:right;
	font-style:italic;
	padding:0;
}

/*FAQ*/
.question {
	font-size: 11px;
	/*color: #476B00;*/
	color: #CF0072;
	font-family: Verdana, Arial;
	font-weight:bolder;	
}

.answer {
	
}

/*Footer*/
.StructureFooter{
	border-top:15px solid #fff;
 	background-color: #F6F9FB;
	z-index: 3;
	position:relative;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 20px;
	padding-left: 12px;
}
div.FooterLinks
{
	background-color: #F6F9FB;
	font-family: arial,verdana;
	font-size: 6.5pt;
	float: left;
	color: #BABABA;
}
div.FooterLinks a
{
	background-color: #F6F9FB;
	font-family: arial,verdana;
	font-size: 6.5pt;
	color: #ADADAD;
	font-weight: normal;
	text-decoration: none;
}
div.FooterLinks a:hover
{
	background-color: #F6F9FB;
	color: #333333;
	text-decoration: none;
}
div.FooterCopyright
{
	background-color: #F6F9FB;
	font-family: arial,verdana;
	font-size: 8pt;
	float: right;
	color: #ADADAD;
}

/*Map*/
#mapwrapper {
	position:relative;
}

#depart, #destinationrow, #language {
	padding-bottom:5px;
}

.paddingTopBottom {
	padding: 0 0 10px 0;
}
.fixwidth {
	vertical-align:middle;
	width:150px;
	float:left;
}

/*Diclaimer*/
.disclaimer{
	font-size: 11px;
	font-style: italic;
	color: #999999;
	margin-top: 5px;
}
sup, sub{
	font-size: 0.9em;
}

/*survey form*/
table.webform label {
	color:#CF0072;
	font-size:10pt;
	font-weight:bold;
	font-family: Helvetica, Arial, sans-serif;
}
table.webform tr td {
	padding: 8px 0 8px 0;
}

.hideFields {
	display:none;
}





	html,body{
		margin:0 auto;
	}
	.splashcontainer,.pagemenu{
		width:700px;
		height:600px;
		margin:0 auto;
		position:relative;
		margin-top:80px;
	}
	.splashcontainer .menu,.pagemenu .menu{
		position:absolute;
		color:white;
		font-family:arial;
		font-size:12pt;
		font-weight: bold;
		height:20px;
		width:auto;
		display:none;
	}
	.pagemenu .menu{
		font-size:8pt;
	}
	.pink{ background-color:#e80088; }
	.green{ background-color:#84C446; }
	.orange{ background-color:#FEBE10; }

	#main_fitintime{
		background-image:url(../images/fitintime-shadow.png);
		background-size:contain;
		position:absolute;
		display:none;
	}
	#main_fit{
		background-image:url(../images/fit.png);	
		background-size:contain;
		position:absolute;
		display:none;
	}
	.dot{
		width:38px;
		height:38px;
		border-radius:20px;
		position:absolute;
		cursor:pointer;
		display:none;		
	}
	.shadow{
		-moz-box-shadow: 5px 5px 2px #333;
		-webkit-box-shadow: 5px 5px 2px #333;
		box-shadow: 5px 5px 2px #333;
		margin-top:-3px;
		margin-left:-3px;
	}

	.header{
		border-bottom:14px solid #7AB800;
		background-color:#454843;
		height:160px;
		cursor:pointer;
		position:absolute;
		top:0px;
		width:750px;
	}
	.header #dotsmenu{
		float:left;
		background-image:url(../images/dotsmenu.png);
		background-repeat: no-repeat;
		background-position: left center;
		height:160px;
		width:331px;
		margin-left:60px;
	}
	.header #menu{
		float:right;
		background-image:url(../images/menu.png);
		background-repeat: no-repeat;
		background-position: left center;
		height:160px;
		width:174px;
	}
	
	.pagemenu{
		display:none;
		margin-top:15px;
		margin-left:140px;
	}
	
	.pagemenu .dot{
		width:25px;
		height:25px;
		border-radius:20px;
	}